Subject: Re: [event] 1997.08.31 Komorichan Natsu Matsuri in Tokyo
From: Hitoshi Doi <[email-masked]>
To: [email-masked]
Date: Mon, 01 Sep 1997 11:09:49 +0900

Joe wrote:
| 
| The "line" was a joke.  People just seemed to be hanging around other
| people within about 100-150 of their own number, and nobody bothered
| checking.  Finally they let us in.  I figured I wouldn't get a good seat
| with #656, but as I got inside the auditorium, some friends waved to me.
| Turns out they saved me seats near the center in the fourth row!  So
| things were looking good! (^_^)

You're too famous now.

| I walk back into the auditorium, just in time to see a guy on stage
| telling the crowd that Nakagawa Akiko and Toyoshima Machiko would not be
| appearing as scheduled today.
 
The only two worth seeing..
That's two events that Machiko missed.
I wonder what's happening.

So who came?  (besides Komori Manami)
--
Hitoshi Doi                                               Toshi Nibunnoichi
half a UFO catcher doll, half a cel          801 tactical training squadron
http://www.win.or.jp/~doi/                                    [email-masked]